uuid: 427483be-714b-45f2-aae5-d3dda7028b8b
langcode: cs
status: true
dependencies:
  config:
    - node.type.event
id: node.event
target_entity_type_id: node
target_bundle: event
default_langcode: site_default
language_alterable: false
